﻿html {
	overflow: -moz-scrollbars-vertical;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	height: 100%;		
	font:12px Arial;		
}

a
{
	outline-style: none;
	text-decoration: none;
	color:#757575;
}

img
{
	border-width: 0px;	
}

label {
	vertical-align: middle;
}

.rollover
{
	cursor: pointer;	
}

.clear
{
	clear: both;
	width: 1px;
	height: 1px;	
}

.vm
{
	color: Red;	
}